:root{
    background-color: #1976d2;
    --background_color : #1976d2;
    --background_light : #63a4ff;
    --text_color : white;
    
}

body{
    margin: 0;
}

.logo{
    margin-top: 50px;
    margin-bottom: 80px;
    width: 100%;
    text-align: center;    

}

.logo span{
    color: white;
    font-size: 35px;
    font-weight: bold;
}

.logo i{
    color: white;
    font-size: 35px;

}

.list_bar div{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 25px;
}
.list_bar {
    list-style: none;
    padding: 40px;
}

.field {
    text-align: left;
    color: aliceblue;
    font-weight: bold;
}

.id, .password{
    width: 100%;
}
.input_bar input{
    width: 200px;
    height: 25px;
    float: right;
    margin-right: 20px;
}

.password{
    margin-top: 8px;
}

.sign_in{
    margin-top: 15px;
    background-color: var(background_color);
    height: 35px;
    width: 300px;
    border: 2px solid var(background_color);
}

.sign_in a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: bold;
}

.sign_up{
    position: fixed;
    bottom: 60px;
    margin: 0px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(background_color);
    height: 35px;
    border: 2px solid var(background_color);
}

.sign_up a{
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: 20px;
    font-weight: bold;
}